;
;  Few rules for translator:
;  For beginning of translate - copy english.ini into the yourlanguage.ini
;  Please, translate text only after symbol ' = '
;
;
; TranslationAuthor: Seyed Ehsan Hadi
; TranslationAuthorEmail: sy.ehsanhadi@gmail.com
; TranslationAuthorWeb: www.facebook.com/seyedehsan.hadi/
; Soft Version: 1.22.52
; Update: 2012-12-18
;
[GUI]
ButtonYes=بلي
ButtonNo=خير
ButtonOK=OK
ButtonMinimize=کوچک کردن
ButtonMaximize=بزرگ کردن
ButtonClose=بستن
ButtonRestore=بازگرداني
ButtonMenu=منو

[Lang]
NativeLanguage=فارسي

[Translation]
ReadHabit=right-to-left
LanguageName=FA
DefaultFont=Tahoma
DefaultFontSize=8
DefaultCharset=ANSI_CHARSET
Information=تاييد
Warning=هشدار
Error=خطا
Confirm=تاييد کردن
CurVer=نسخه کنونی: 
;
; About
;
FrmAbout.caption= درباره ي ما
FrmAbout.btnok.caption=Ok
FrmAbout.lblver.caption=نسخه کنوني:
FrmAbout.lblemail.caption=ايميل پشتيباني:
FrmAbout.lblhome.caption=وب سايت اصلي:
FrmAbout.lblthank.caption=سپاس ويژه از افراد زير به خاطره همکاري خود:
;
; Popup Menu
;
pmHelp=کمک رسانی آنلاین
pmHome=صفحه وب سایت اصلی
pmCheckNew=بررسی برای بروزرسانی
pmLang=چند زبانه
pmAbout=درباره ی ما
pmOpenEntry=باز شود RegEditor در
PmGoogle=جست و جو با گوگل

;
; Main GUI
; 

FrmMain.BtnNormal.Caption=حذف امن
FrmMain.BtnModify.Caption=تعمیر برنامه ها
FrmMain.BtnForce.Caption=حذف اجباری
FrmMain.BtnRemove.Caption=حذف از لیست
FrmMain.Btnlikeit.Caption=آن را بپسندید
FrmMain.lblcheckver.Caption=بررسی برای بروزرسانی
FrmMain.lblinfo.caption=ترتیب یک راه قدرتمند برای حذف نرم افزارهای سرسخت داده می شود
;
;like it 
;
FrmLikeit.lblTitle.caption=را دوست می دارید ،لطفا آن را پیشنهاد کنید WiseProgram Uninstaller اگر
FrmLikeit.lblInfo.caption=را با تمامی دوستان،خانواده،همکلاسی ها و ... به اشتراک بگذارید !ِ Wise Program Uninstaller لطفا
FrmLikeit.lblRate.caption= امتیاز بدهید Program Uninstallerبه :
FrmLikeit.lblfollow.caption=ما را دنبال کنید:
FrmLikeit.lblshare.caption=را به اشتراک بگذارید Program Uninstaller:
FrmLikeit.btndownload.caption=دانلود رایگان
FrmLikeit.imgrate.hint=به ما امتیاز 5 ستاره بدهید
FrmLikeit.imgmail.hint=آن را با دوستانتان به اشتراک بگذارید
FrmLikeit.imgface1.hint= آن را در فیس بوک به اشتراک بگذارید
FrmLikeit.imgface2.hint=مارا در فیس بوک دنبال کنید
FrmLikeit.imgtwitter1.hint=آن را در توییتر به اشتراک بگذارید
FrmLikeit.imgtwitter2.hint=مارا در توییتر دنبال کنید
FrmLikeit.Caption=آن را بپسندید
FrmLikeit.lbldownload.caption= بیابید Wisecleaner.com نرم افزار های رایگان بیشتری را در


;processs
FrmProgressModal.btncancel.caption=لغو

;
;frmafterdel
;
Frmafterdel.caption=فایل ها و ریجستری های مرتبط با برنامه
Frmafterdel.btnremove.caption=حذف شود
Frmafterdel.btncancel.caption=لغو
Frmafterdel.lblinfo.caption= روی دکمه"خذف شود" کلیک کنید unistallation لطفا نتیجه را ببینید و برای انجام عملیات 



[Uninstall]
ItemName=نام
Publisher=سازنده
Size=حجم
SetupDate=تاریخ نصب
Version=نسخه
Canceled=عملیات حذف لغو شد  
NoLeftOverItem=هیچ موردی باقی نمانده است
Removing=در حال پاک کردن:
TotalStat=مورد پیدا شده%d  از فضای دیسک در %s حجم اشغالی برابر است با.
Calculating=محاسبه سایز ...ِ
Files=فایل ها و پرونده ها
RegEntries=موارد ریجستری
Items=موارد

[message]
NoNewVer=تبريک ميگوييم ! نرم افزار شما به روز است 
NoProgramSelected=لطفا ابتدا برنامه را انتخاب کنبد
IsBusy=لطفا تا تمام شدن عملیات قبلی منتظر بمانید
StartFindLeftover= در حال آنالیز فایل ها،پرونده ها و ریجستری های مرتبط می باشد...ِ
Collecting=در حال جمع آوری اطلاعات...ِ
BeSureUseForce=  لطفا وقتی از حذف اجباری استفاده کنید که حذف امن کار نکند . ایا می خواهید ادامه دهید ؟  
ConfirmRemove=آیا به پاک کردن این جزء ، یقین دارید؟
RejectItself=این برنامه به طور معمول قابلیت پاک شدن ندارد
TranslateTo=ترجمه به...ِ